/* Header */
header{
  position: fixed;
  z-index: 9999;
  top:0;
  left: 0;
  background: #fff;
  width: 100%;
}
body > main{
  margin-top:190px;
}
header .flex-row{
  flex-direction: row;
}
/* Header top */
.nav-icon-wrapper,
.woocommerce__menu {
  flex: 1 1 30%;
}
.header-mobile .flex-item.logo-item {
  flex: 1 1 70%;
}
.woocommerce__menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.cart{
  line-height: 0;
}
.cart-icon svg{
  width: 26px;
  height: 30px;
  --cart:var(--brown);
  --account:var(--brown);
}
.cart-icon{
  position: relative;
  display: inline-block;
}
.cart-icon span{
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.2;
  background: var(--brown);
  border-radius: 50%;
  width: 20px;
  height: 21px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: absolute;
  right: -10px;
  top: 0px;
}
.language{
  display: inline-block;
}
.language .wpml-ls-legacy-list-horizontal,
.language ul{
  padding: 0;
  border:0;
  line-height: 1;
}
.language ul li{
  position: relative;
}
.language ul li:first-of-type:after{
  display: inline-block;
  content: '/';
  color: var(--brown);
  position: absolute;
  top: 55%;
  right: -4px;
  transform: translateY(-50%);
  font-weight: 500;
  font-size: 2rem;
}
.language ul li a{
  text-transform: uppercase;
  color:var(--brown);
  font-weight: 500;
  padding: 0 .8rem;
  transition: .4s;
}
.language ul li.wpml-ls-current-language a,
.language ul li a:hover{
  color:var(--blue);
}
/**/
.header-top {
  padding: 2rem 0 0;
  margin-bottom: -4rem;
  position: relative;
  z-index: 2;
}
.header-top .woocommerce__menu{
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  gap:2rem;
  align-items: center;
}
.header-top a:hover svg{
  --cart:var(--blue);
  --account:var(--blue);
}
.header-top a:hover .cart-icon span{
  background: var(--blue);
}

/* Header main */
.header-main{
  padding: 0 0 2rem;
}
.header-main .flex-row{
  align-items: flex-end;
}
.header-main .logo-item{
  line-height: 0;
  vertical-align: middle;
  padding: 0 2rem;
}
.header-main .logo{
  width: 20rem;
}
.header-main .menu-item{
  flex:1;
}
.main-menu {
  list-style: none;
  margin: 0;
}
.main-menu li{
  display: inline-block;
  padding: 0 2rem;
  position: relative;
  line-height: 1.1;
}
.main-menu li:not(:last-of-type):after{
  display: block;
  content:'';
  position: absolute;
  right: 0;
  bottom:0;
  width: 2px;
  height: 2rem;
  background: var(--brown);
}
.main-menu li a{
  font-size: 2rem;
  text-transform: uppercase;
  line-height: 1;
  color:var(--brown);
  font-weight: 600;
}
.main-menu li a:hover, .main-menu li.current-menu-item a{
  color:var(--blue);
}
.main-menu li img{
  display: none;
}
.header-main .menu-item:first-of-type .main-menu{
  text-align: right;
}
@media(max-width:1700px){
  .header-main .logo {
    width: 17rem;
  }
  body > main{
    margin-top: 150px;
  }
  .main-menu li{
    padding: 0 1.6rem;
  }
  .main-menu li a{
    font-size: 1.6rem;
  }
}
@media(max-width:1280px){
  .header-main .logo {
    width: 14rem;
  }
  body > main{
    margin-top: 130px;
  }
}

/* Header mobile */
.header-mobile{
  display: none;
}
@media(max-width:850px){
  .header-mobile{
    display: block;
  }
  .header-top, .header-main{
    display: none;
  }
  .header-mobile .header-mobile-top{
    align-items: center;
    padding: 1rem 0;
  }
  .header-mobile .header-mobile-top .flex-item{
    padding: 0;
  }
  .header-mobile .flex-item.logo-item{
    padding: 0 1rem;
    text-align: center;
  }
  .header-mobile .flex-item.logo-item a{
    line-height: 0;
    vertical-align: middle;
  }
  .header-mobile .logo{
    max-width: 20rem;
  }
  .header-mobile .mobile-menu-wrapper{
    position: fixed;
    background: var(--brown);
    height: calc(100vh - 60px);
    padding: 2rem 0;
    width: 100%;
    left: -100%;
    top:60px;
    transition: .4s;
    display: flex;
    flex-direction: column;
  }
  .header-mobile .mobile-menu-wrapper.show-menu{
    left: 0;
  }
  .header-mobile .mobile-menu-wrapper .inner{
    flex:1;
  }
  .header-mobile .mobile-menu-wrapper .copy{
    padding: 0 2rem;
    color:#fff;
  }
  .header-mobile .mobile-menu-wrapper .copy p{
    padding-top:1rem;
    margin-top:1rem;
    border-top: 1px solid #fff;
  }
  .header-mobile .main-menu li{
    display: block;
    padding: 1rem 2rem;
  }
  .header-mobile .main-menu li:after{
    display: none;
  }
  .header-mobile .main-menu li a{
    color:#fff;
    font-weight: 400;
    font-size: 2rem;
  }
  .header-mobile-bottom {
    display: flex;
    align-items: stretch;
    padding: 1rem 0 0;
    border-top:1px solid var(--brown);
  }
  .header-mobile-bottom ul{
    margin: 0;
    list-style: none;
    display: inline-flex;
    align-items: stretch;
    flex-wrap: nowrap;
    flex: 1;
  }
  .header-mobile-bottom ul li{
    padding: 1rem 2rem;
    flex: 1;
  }
  .header-mobile-bottom ul li a{
    text-indent: -999999999px;
    font-size: 0;
    vertical-align: middle;
    line-height: 0;
  }
  .header-mobile-bottom ul li img{
    width: 100%;
  }
  .nav-icon {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
    outline: none;
    position: relative;
    z-index: 2;
    transition:.4s;
  }
  .nav-icon svg {
    width: 35px;
    height: 35px;
    transform: rotate(180deg);
  }
  .nav-icon .line {
    fill: none;
    stroke: var(--brown);
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(.4,0,.2,1),stroke-dashoffset 600ms cubic-bezier(.4,0,.2,1);
  }
  .nav-icon .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .nav-icon .line2 {
    stroke-dasharray: 45 60;
    stroke-width: 6;
    transform:translateX(15px);
  }
  .nav-icon .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .nav-icon.is-tapped .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .nav-icon.is-tapped .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
  }
  .nav-icon.is-tapped .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .language{
    padding-right: 1rem;
  }
  .language .wpml-ls-legacy-list-horizontal .wpml-ls-item{
    display: block;
    padding: 3px 0;
  }
  .language .wpml-ls-legacy-list-horizontal .wpml-ls-item:after{
    display: none;
  }
  .language .wpml-ls-legacy-list-horizontal .wpml-ls-item:first-of-type{
    border-bottom: 1px solid var(--brown);
  }
  .language ul li a{
    padding: 0;
    font-size: 1.3rem;
  }
  body > main {
    margin-top: 175px;
  }
}
@media(max-width:767px){
  .header-mobile .logo {
    max-width: 14rem;
  }
  .header-mobile-bottom ul li{
    padding: 1rem .5rem;
  }
  body > main {
    margin-top: 137px;
  }
}


/* Footer Banner */
.footer-banner{
  text-align: center;
  background: var(--peach);
  color:var(--brown);
}
.footer-banner h2, .footer-banner h1, .footer-banner h3, .footer-banner h4, .footer-banner h5, .footer-banner h6{
  font-size: 1.6rem;
  font-weight: 600;
  text-transform: uppercase;
}
.footer-banner img{
  width: 100%;
  max-width: 400px;
  height: 100px;
}

/* Footer */
footer{
  background: var(--brown);
  color:#fff;
}
footer .flex-row{
  padding: 2rem 0;
  gap:2rem;
}
footer .flex-row .flex-col{
  flex: 1;
}
footer .flex-row.copy{
  border-top:1px solid #fff;
  padding-top:2rem;
  gap:1rem;
  padding-bottom: 2rem;
  flex-direction: column-reverse;
  justify-content: space-between;
}
footer h3{
  font-size: 2.2rem;
  text-transform: uppercase;
  color:#fff;
}
footer .info p, footer .info a{
  font-size: 1.7rem;
  color:var(--peach);
  margin-bottom: 1.5rem;
  line-height: 1.3;
}
footer .info a:hover{
  color:var(--blue);
}
footer .flex-row.copy p{
  font-size: 1.4rem
}
footer .legal.flex-row {
  flex-direction: column-reverse;
  padding: 0;
  gap:10px;
}
footer .legal img.twiss {
  max-width: 8rem;
}
footer .legal .litigii img{
  height:30px;
  width:auto;
  max-width: fit-content;
}
footer .legal .litigii{
  padding: 0;
  gap:5px;
}
footer .copy-info {
  opacity: 0.7;
}
@media(min-width:768px){
  footer .flex-row{
    padding: 4rem 2rem;
    flex-direction: row;
  }
  footer .flex-row.copy{
    align-items: flex-start;
    gap:2rem;
    flex-direction: row;
  }
  footer .legal.flex-row {
    flex-direction: row;
  }
}
@media(min-width:1024px){
  footer .flex-row{
    padding: 4rem 6rem;
  }
}
@media(min-width:1700px){
  footer .flex-row{
    padding: 4rem 8rem;
  }
}

/* Social Media */
.social_media{
  list-style: none;
  margin:0;
}
.social_media li{
  display: inline-block;
  padding: 3px 6px;
}
.social_media li a{
  vertical-align: middle;
  line-height: 0;
}
.social_media li a svg{
  --sm:#fff;
  width: 20px;
  height: 20px;
}
.social_media li a:hover svg{
  --sm:var(--peach);
}


/* Products Table */
.products_table{
  max-width: 520px;
  margin: 0 auto;
}
.products_table .flex-row{
  margin-bottom: 2rem;
  color:var(--brown);
  gap:1rem;
  text-transform: uppercase;
  flex-direction: row;
}
.products_table h3{
  width: 100%;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
  border-bottom: 3px solid var(--brown);
  text-transform: uppercase;
  color:var(--brown);
}
.products_table .icon{
  width: 45px;
  height: auto;
  max-height: 44px;
}
.products_table .flex-row .name{
  flex:1;
}
.products_table .name p, .products_table .name sub{
  font-size: 1.2rem;
  line-height: 1.2;
  text-transform: uppercase;
}
.products_table .name sub{
  bottom:unset;
  font-weight: 400;
}
.products_table .name .title{
  margin-bottom: .5rem;
}
.products_table .name .title, .products_table .price{
  font-size: 1.6rem;
  font-weight: 500;
  color:var(--brown);
}
.products_table .name .intensity span{
  width: .6rem;
  height: .6rem;
  background: var(--brown);
  border-radius: 50%;
  display: inline-block;
}
@media(min-width:1024px){
  .products_table .icon{
    width: 75px;;
    max-height: 66px;
  }
  .products_table .name .title, .products_table .price{
    font-size: 1.8rem
  }
  .products_table .name p, .products_table .name sub{
    font-size: 1.4rem;
  }
}
@media(min-width:1367px){
  .products_table .name .title, .products_table .price{
    font-size: 2rem;
  }
  .products_table .name p, .products_table .name sub{
    font-size: 1.6rem;
  }
}


/* Single product */
.product_flex .woocommerce-product-gallery {
  padding-bottom: 2rem;
}
.product_flex .summary{
  text-align: center;
}
.product_flex .product_title{
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-weight: 700;
  color:var(--black);
}
.product_flex .product_title span{
  font-size: inherit;
}
.product_flex .product_full_desc,
.product_flex .cart{
  margin-bottom: 4rem;
}
.product_flex .cart .button{
  margin-top: 4rem;
}
.product_flex .product_full_desc span.desc-sep{
  margin:0 .5rem;
}
.product_flex .cart{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.product_flex .product-tab button{
  background: #fff;
  appearance:none;
  -moz-appearance:none;
  text-transform: uppercase;
  font-size: 1.6rem;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border:0;
  border-bottom: 2px solid var(--black);
  width: 100%;
  padding:1.2rem 0;
  margin-bottom: 1.2rem;
  color:var(--black);
}
.product_flex .product-tab button span:nth-child(2){
  transition: .4s;
  font-size: 2.3rem;
}
.product_flex .product-tab.active button span:nth-child(2){
  transform:rotate(45deg);
}
.product_flex .product-tab .product_info{
  display: none;
  padding-bottom: 2rem;
}
.product_flex .product_info p{
  font-size: 1.4rem;
  line-height: 1.25;
  font-weight: 500;
  text-align: left;
}
@media(min-width:850px){
  .product_flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .product_flex .woocommerce-product-gallery {
    flex: 1 1 55%;
    width: 55%;
    padding-right: 4rem;
  }
  .product_flex .summary {
    flex: 1 1 45%;
    width: 45%;
    padding-left: 4rem;
    text-align: left;
  }
}


/* Product loop */
.woocommerce ul.products{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -10px;
  list-style: none;
  justify-content: flex-start;
  align-items: stretch;
}
.woocommerce ul.products li{
  padding: 10px;
  text-align: left;
  display:inline-flex;
  flex-direction:column;
  justify-content: space-between;
  flex: 1 1 50%;
  max-width: 50%;
}
.woocommerce ul.products li img{
  width: 100%;
}
.woocommerce ul.products li h2{
  transition:.4s;
  font-size: 2.1rem;
  text-transform: uppercase;
  margin-top: 2rem;
  margin-bottom: .8rem;
  font-weight: 700;
  color:var(--black);
}
.woocommerce ul.products li .product_short_desc{
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 2rem;
}
.woocommerce ul.products li .product_short_desc,
.woocommerce ul.products li h2{
  max-width: 240px;
}
.woocommerce ul.products a:hover h2{
  color:var(--brown);
}
@media(min-width:768px){
  .woocommerce ul.products{
    margin:0 -15px;
  }
  .woocommerce ul.products li{
    padding: 15px;
  }
  .woocommerce ul.products.columns-3 li,
  .woocommerce ul.products.columns-4 li{
    flex: 1 1 33%;
    max-width: 33%;
  }
}
@media(min-width:850px){
  .woocommerce ul.products.columns-4 li{
    flex: 1 1 25%;
    max-width: 25%;
  }
}


/* Shop page */
.shop_page .screen {
  padding: 0;
}
.shop_page .intro.screen .banner-slider-wrapper figure {
  overflow: hidden;
}
.shop_page .intro.screen .banner-slider-wrapper figure img {
  transform: scale(1.1);
}
.categories-nav {
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
  margin: 2rem auto 0;
}
.product-categories-list {
  display: flex;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x proximity;
  scroll-behavior: auto;
  list-style: none;
  margin: 0;
  padding: 0;
  scrollbar-width: none;
  -ms-overflow-style: none;
  flex: 1 1 auto;
  min-width: 0;              /* <-- allows shrinking inside flex */
  overflow-x: auto;          /* <-- creates horizontal scrolling */
  overflow-y: hidden;
  white-space: nowrap;       /* your inline-block <li>s stay on one line */
  -webkit-overflow-scrolling: touch;
}
.product-categories-list li {
  flex: 0 0 auto;
}
/* Hide scrollbar in WebKit browsers (Chrome, Safari, Edge) */
.product-categories-list::-webkit-scrollbar {
  display: none;
}
.cat-arrow {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  width: 20px;
  height: 20px;
  transition: all .2s ease-in-out;
  pointer-events: auto;
}
.cat-arrow path {
  fill: transparent;
  stroke: var(--brown);
}
.cat-arrow.cat-prev {
  transform: rotate(180deg);
  margin-right: 15px;
}
.cat-arrow.cat-next {
  margin-left: 15px;
}

.product-categories-list {
  list-style: none;
}
.product-categories-list li{
  display: inline-block;
  padding: 0 3rem;
  position: relative;
  line-height: 1.1;
}
.product-categories-list li:first-of-type {
  padding-left: 0;
  margin-left: 0;
}
.product-categories-list li:last-of-type {
  padding-right: 0;
  margin-right: 0;
}
.product-categories-list li:not(:last-of-type):after{
  display: block;
  content:'';
  position: absolute;
  right: 0;
  bottom:0;
  width: 2px;
  height: 2rem;
  background: var(--brown);
}
.product-categories-list li a{
  font-size: 2rem;
  text-transform: uppercase;
  line-height: 1;
  color:var(--brown);
  font-weight: 600;
}
.product-categories-list li a:hover, .product-categories-list li.active a{
  color:var(--blue);
}
@media(min-width: 768px) {
  .cat-arrow {
    display: none;
  }
  .shop_page .intro.screen .banner-slider-wrapper figure img {
    transform: scale(1);
  }
  .shop_page .screen {
    padding: 5rem 0;
  }
}


/* Caffe page */
.caffe_products_wrapper .products_table{
  width: 100%;
  max-width: unset;
  break-inside: avoid;
  margin-bottom: 5rem;
}
@media(min-width:768px){
  .caffe_products_wrapper{
    column-gap: 6rem;
    column-count: 2;
  }
}
@media(min-width:850px){
  .caffe_products_wrapper{
    column-gap: 10rem;
  }
}
@media(min-width:1367px){
  .caffe_products_wrapper{
    column-gap: 14rem;
  }
  .caffe_products_wrapper .products_table{
    margin-bottom: 8rem
  }
}

/* Gelato page */
.gelato_page .intro.screen .banner-slider-wrapper{
  margin-bottom: 0;
}
.gelato_products .screen-title{
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 5rem;
}
.gelato_products .gelato_item{
  flex: 1 1 50%;
  max-width: 50%;
  padding: 2rem;
}
.gelato_products .flex-row{
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  max-width: 1000px;
  margin: 0 auto;
  flex-direction: row;
}
.gelato_products .product-image{
  position: relative;
  display: inline-block;
  margin: 0 auto;
}
.gelato_products .new-label{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 75px;
  height: 75px;
  border:5px solid var(--brown);
  border-radius: 50%;
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 700;
  color:var(--brown);
  position: absolute;
  top:-25px;
  left: -25px;
}
.gelato_products .gelato_item p{
  color:var(--brown);
  font-weight: 500;
  font-style: italic;
  font-size: 2rem;
  line-height: 1.3;
}
.gelato_products .gelato_item p.title{
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
@media(min-width:768px){
  .gelato_products .gelato_item{
    flex: 1 1 33%;
    max-width: 33%;
  }
  .gelato_products .new-label{
    width: 90px;
    height: 85px;
    font-size: 2.8rem;
  }
}
.gelato_prices .container{
  max-width: 1024px;
}
.gelato_prices .screen-title{
  text-transform: uppercase;
  position: relative;
  margin-bottom: 5rem;
  width: 100%;
}
.gelato_prices .screen-title span{
  background: #fff;
  position: relative;
  z-index: 1;
  padding: 0 2rem;
}
.gelato_prices .screen-title:before{
  display: block;
  content:'';
  height: 3px;
  width: 100%;
  background: var(--brown);
  position: absolute;
  top:50%;
  transform:translateY(-50%);
  left: 0;
  z-index: 0;
}
.gelato_prices .flex-row{
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.gelato_prices .pret_item{
  padding: 1rem;
}
.gelato_prices .pret_item p{
  color:var(--brown);
  font-weight: 500;
  font-style: italic;
  font-size: 2rem;
  line-height: 1.3;
}
.gelato_prices .pret_item p.title{
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
.gelato_prices .pret_item img{
  width: 100%;
  max-width: 150px;
  margin: 0 auto;
}
@media(min-width:768px){
  .gelato_prices .pret_item{
    flex: 1 1 25%;
    max-width: 25%;
  }
}

/* START How to order Page */
.how-to-order-page section {
  padding: 2.3rem 0 5rem;
  text-align: center;
}
.how-to-order-page h2 {
  margin-bottom: 1.1rem;
}
.how-to-order-page .page-title {
  width: 100%;
  padding: 10px;
  background-color: var(--brown);
  margin-bottom: 5rem;
}
.how-to-order-page .page-title h1 {
  color: var(--white);
  text-align: center;
  margin: 0;
}
.how-to-order-page .delivery-platforms {
  margin-bottom: 5rem;
}
.how-to-order-page .delivery-platforms h2 {
  margin-bottom: 2.6rem;
}
.how-to-order-page .delivery-platforms ul{
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  margin: 0;
  margin-left: -1.4rem;
  margin-right: -1.4rem;
}
.how-to-order-page .delivery-platforms ul li {
  padding: 0 1.4rem;
}
.how-to-order-page .delivery-platforms ul li img {
  width: 100%;
  max-width: 15rem;
}
.how-to-order-page .assortments .screen-info {
  color: var(--brown);
  margin-bottom: 3rem;
}
.how-to-order-page .assortments ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
}
.how-to-order-page .assortments ul li {
  flex: 1 1 50%;
  padding: 1.4rem;
}
.how-to-order-page .assortments ul li img {
  width: 100%;
  max-width: 18rem;
}
.how-to-order-page .assortments ul li .title {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 0.9;
  margin-bottom: 0.7rem;
  color: var(--brown);
}
.how-to-order-page .assortments ul li .weight {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 0.9;
  color: var(--brown);
}
@media(min-width:768px) {
  .how-to-order-page .delivery-platforms ul li {
    padding: 0 2rem;
  }
  .how-to-order-page .assortments ul li {
    flex: 1 1 25%;
  }
  .how-to-order-page .assortments ul li .title {
    font-size: 2.2rem
  }
  .how-to-order-page .assortments ul li .weight{
    font-size: 2rem;
  }
}
@media(min-width:1024px) {
  .how-to-order-page .page-title {
    margin-bottom: 6.7rem;
  }
  .how-to-order-page .page-title h1 {
    font-size: 7rem;
  }
  .how-to-order-page h2 {
    font-size: 5rem;
  }
  .how-to-order-page .delivery-platforms h2 {
    margin-bottom: 6.7rem;
  }
  .how-to-order-page .delivery-platforms ul {
    margin-bottom: 6.7rem;
  }
  .how-to-order-page .delivery-platforms ul li {
    padding: 0 5.7rem;
  }
}
/* END How to order Page */


/* Side Iimage side info */
.sisi{
  color:var(--brown);
}
.sisi .screen-title{
  margin-bottom: 3rem;
}
.sisi .flex-row{
  align-items: stretch;
  margin-bottom: 2rem;
  text-align: left;
}
.sisi .flex-row .flex-item{
  min-height: 250px;
}
.sisi .flex-row .text-item{
  padding: 2.5rem 0;
  text-align: center;
}
.sisi .flex-row .text-item p, .sisi .flex-row .text-item li{
  font-weight: 500;
}
@media(min-width:767px){
  .sisi .flex-row .text-item{
    padding: 3rem 1.5rem;
    text-align: left;
  }
}
@media(min-width:850px){
  .sisi .screen-title{
    margin-bottom: 4rem;
  }
}
@media(min-width:1024px){
	.sisi .screen-title{
		margin-bottom: 6rem;
	}
  .sisi .flex-row .text-item{
    padding: 5rem 3rem;
  }
}
@media(min-width:1700px){
	.sisi .screen-title{
		margin-bottom: 8rem;
	}
}


/* Magazine */
.magazine-wrapper{
  align-items: stretch;
  flex-wrap: wrap;
}
.magazine-wrapper .flex-item{
  padding: 1rem 0;
}
.magazin-item .inner{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  min-height: 40rem;
}
.magazin-item .inner-bottom, .magazin-item .inner-top{
  position: relative;
  z-index: 2;
}
.magazin-item .inner-top{
  background-color: #71352DCC;
  padding: 2rem;
}
.magazin-item h3{
  font-size: 2rem;
  line-height: 2.2rem;
  color:#fff;
  margin-bottom: 1rem;
  text-transform: uppercase;
  font-weight: 700;
}
.magazin-item .address{
  margin-bottom: 0;
  font-weight: 500;
  color:var(--peach);
  font-size: 1.7rem;
  line-height: 1.3;
}
.magazin-item .program{
  font-size: 1.6rem;
  color:#fff;
  font-weight: 500;
  line-height: 1.3;
}
.magazin-item .flip{
  height: 100%;
  width: 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #71352DCC;
  transition: .4s;
  transform:translateY(-100%);
}
.magazin-item .flip.address-2-on {
  padding-bottom: 8rem;
}
.magazin-item .flip.address-2-on .program{
  position: absolute;
  bottom:10px;
  padding: 0 10px;
  left: 0;
  width: 100%;
  text-align: center;
}
.magazine-wrapper .inner-bottom{
  flex: 1;
  overflow: hidden;
}
.magazin-item:hover .flip{
  transform:translateY(0);
}
@media(min-width:768px){
  .magazine-wrapper .flex-item{
    flex: 1 1 50%;
    max-width: 50%;
    padding: 1rem;
  }
}
@media(min-width:850px){
  .magazine-wrapper .flex-item{
    flex: 1 1 33%;
    max-width: 33%;
  }
}

/* form screen */
.form-screen .contact-wrapper{
  flex-wrap: wrap;
  text-align: center;
  max-width: 1000px;
  margin: 5rem auto;
}
.form-screen .row{
  color:var(--brown);
  margin-bottom: 4rem;
}
.form-screen .row .icon{
  width: 25px;
  height: 25px;
  margin-bottom: 1rem;
}
.form-screen .row h3{
  font-size: 2.2rem;
  font-weight: 700;
}
.form-screen .row .info p, .form-screen .row .info a, .form-screen .row .info li{
  font-weight: 500;
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
@media(min-width:767px){
  .form-screen .contact-wrapper{
    text-align: left;
  }
}


/* Cart Page */
.wc-block-cart-items .wc-block-components-product-name{
  color:var(--black);
  font-weight: 700;
  font-size: 2.4rem;
  margin-bottom: 8px !important;
  line-height: 1.2 !important;
}
.wc-block-cart-items .wc-block-components-product-name:hover{
  color:var(--brown);
}
.wc-block-cart-item__remove-link{
  text-decoration: blink!important;
  color: var(--brown)!important;
  font-weight: 500!important;
}
.wc-block-cart__submit-button,
.wc-block-components-button:not(.is-link),
.wc-block-components-totals-coupon__button,
.wc-block-components-button:not(.is-link):disabled{
  background: var(--brown)!important;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.6rem;
  color:#fff!important;
  border:2px solid var(--brown);
  transition: .4s!important;
  box-shadow: none!important;
}
.wc-block-cart__submit-button:hover,
.wc-block-components-button:not(.is-link):hover{
  background: #fff!important;
  color:var(--brown)!important;
}
.wc-block-cart-item__prices{
  display: none!important;
}
.wp-block-woocommerce-empty-cart-block{
  text-align: center;
}
.wp-block-woocommerce-empty-cart-block .btn{
  color:#fff;
  max-width: 200px;
  text-align: center;
}
.wp-block-woocommerce-empty-cart-block .btn:hover{
  color:var(--brown);
}
.wc-block-cart-items .wc-block-components-product-metadata__description h1,
.wc-block-cart-items .wc-block-components-product-metadata__description h2, .wc-block-cart-items .wc-block-components-product-metadata__description h3,
.wc-block-cart-items .wc-block-components-product-metadata__description h4, .wc-block-cart-items .wc-block-components-product-metadata__description h5,
.wc-block-cart-items .wc-block-components-product-metadata__description h6, .wc-block-cart-items .wc-block-components-product-metadata__description p,
.wc-block-cart-items .wc-block-components-product-metadata__description strong{
  font-size: 1.6rem;
  color:var(--black);
  font-weight: normal;
  margin-bottom: 0;
  line-height: 1.2;
}
@media(max-width:767px){
  .wc-block-cart-items .wc-block-components-product-name{
    font-size: 2rem;
  }
  .wc-block-cart-items .wc-block-components-product-metadata__description h1, .wc-block-cart-items .wc-block-components-product-metadata__description h2, .wc-block-cart-items .wc-block-components-product-metadata__description h3, .wc-block-cart-items .wc-block-components-product-metadata__description h4, .wc-block-cart-items .wc-block-components-product-metadata__description h5, .wc-block-cart-items .wc-block-components-product-metadata__description h6, .wc-block-cart-items .wc-block-components-product-metadata__description p, .wc-block-cart-items .wc-block-components-product-metadata__description strong{
    font-size: 1.4rem;
  }
}

/* Checkout */
.wc-block-components-title.wc-block-components-title{
  font-size: 2.8rem;
}
.wc-block-components-checkout-return-to-cart-button{
  font-weight: 500;
}
.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{
  border-radius: 0!important;
  box-shadow: inset 0 0 0 1px var(--black)!important;
}
.wc-block-components-form .wc-block-components-text-input input[type=email], .wc-block-components-form .wc-block-components-text-input input[type=number], .wc-block-components-form .wc-block-components-text-input input[type=password], .wc-block-components-form .wc-block-components-text-input input[type=tel], .wc-block-components-form .wc-block-components-text-input input[type=text], .wc-block-components-form .wc-block-components-text-input input[type=url], .wc-block-components-text-input input[type=email], .wc-block-components-text-input input[type=number], .wc-block-components-text-input input[type=password], .wc-block-components-text-input input[type=tel], .wc-block-components-text-input input[type=text], .wc-block-components-text-input input[type=url]{
  border:1px solid var(--black)!important;
  border-radius:0!important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]{
  visibility: visible;
  background: transparent!important;
  border-radius: 0!important;
  border:1px solid var(--black)!important;
  width:18px!important;
  height: 18px!important;
  min-width: unset!important;
  min-height: unset!important;
  margin-right: 10px !important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:after{
  display: block;
  content:'';
  width: 14px;
  height: 14px;
  position: absolute;
  top:2px;
  left: 2px;
  background: var(--brown);
  visibility: hidden;
}
.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:focus,
.wc-block-components-radio-control .wc-block-components-radio-control__input:focus{
  outline:none!important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:checked,
.wc-blocks-components-select .wc-blocks-components-select__container,
.wc-block-cart__submit .wc-block-cart__submit-container{
  background: unset!important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:checked:after{
  visibility: visible;
}
.wc-block-components-checkbox .wc-block-components-checkbox__mark{
  display: none!important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__label, .wc-block-components-checkbox>span{
  line-height: 1!important;
  flex: 1;
  font-size: 1.4rem;
}
.wc-block-checkout__sidebar .wc-block-components-product-name{
  font-size: 1.6rem!important;
  line-height: 2.2rem!important;
  font-weight: 600!important;
}
.wc-block-components-order-summary-item__individual-prices{
  display: none!important;
}
@media(max-width:850px){
  .wc-block-checkout__actions .wp-block-woocommerce-checkout-order-summary-block{
    display: none;
  }
  .wp-block-woocommerce-checkout-terms-block{
    padding-top: 2rem!important;
    margin-bottom: 0!important;
  }
  .wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button{
    width: 100%!important;
  }
}
@media(min-width:850px) {
  .wc-block-checkout__sidebar .wc-block-components-product-name{
    font-size: 2rem!important;
  }
}


/* Checkout - order complete */
.woocommerce-order{
  text-align: center;
}
.woocommerce-order ul.woocommerce-order-overview{
  margin-left: 0;
}
.woocommerce-order section{
  margin-top:5rem;
}
.woocommerce-order .woocommerce-table{
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
  text-align: left;
}
.woocommerce-order .woocommerce-table__product-name a{
  font-weight: 500;
}
.woocommerce-columns.col2-set .woocommerce-column{
  display: inline-block;
  margin-bottom: 2rem;
  vertical-align: top;
}
.woocommerce-order .woocommerce-customer-details{
  max-width: 900px;
  margin: 0 auto;
}
.woocommerce-order .woocommerce-customer-details .woocommerce-column__title{
  margin-bottom: 1rem;
}
@media(min-width:767px){
  .woocommerce-columns.col2-set .woocommerce-column{
    width: 49%;
    padding: 1rem;
  }
}

/* Checkout (no blocks) */
.checkout-wrapper{
  margin: 0 -40px;
}
.checkout-wrapper .flex-item{
  padding: 10px 40px;
}
.checkout-wrapper .customer__details{
  flex: 1 1 55%;
}
.checkout-wrapper .order__summary{
  flex: 1 1 45%;
}
.checkout-wrapper .woocommerce-billing-fields__field-wrapper,
.checkout-wrapper .woocommerce-shipping-fields__field-wrapper{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin:0 -10px 20px;
}
.checkout-wrapper .woocommerce-additional-fields__field-wrapper,
.checkout-wrapper .woocommerce-terms-and-conditions-wrapper,
.checkout-wrapper .form-row.place-order{
  margin:0 -10px;
}
.checkout-wrapper .form-row{
  flex: 1 1 50%;
  padding: 10px;
}
.checkout-wrapper .form-row#billing_country_field,
.checkout-wrapper .form-row#billing_address_1_field,
.checkout-wrapper .form-row#billing_address_2_field,
.checkout-wrapper .form-row#shipping_company_field,
.checkout-wrapper .form-row#shipping_country_field,
.checkout-wrapper .form-row#shipping_address_1_field,
.checkout-wrapper .form-row#shipping_address_2_field,
.checkout-wrapper .form-row#billing_is_company_field{
  flex: 1 1 100%;
}
.checkout-wrapper #billing_country_field span.woocommerce-input-wrapper{
  width: 100%;
  border: 1px solid var(--black);
  padding: 1rem;
  font-size: 1.6rem;
  line-height: 1;
  display: block;
}
.checkout-wrapper .payment_methods{
  list-style: none;
  margin:0 -10px;
  padding: 10px;
}
.checkout-wrapper .payment_methods li{
  border:1px solid var(--black);
  padding: 10px;
  margin-bottom: 10px;
}
.checkout-wrapper .payment_methods label img{
  max-width: 300px;
  vertical-align: middle;
  margin-left: 20px;
}
.checkout-wrapper .payment_methods li p{
  font-size: 14px;
}
.order__summary__wrapper{
  margin:4rem 0;
  font-weight: bold;
}
.order__summary__wrapper .flex-row{
  margin: 10px -10px;
  flex-direction: row;
  padding: 10px 0;
}
.order__summary__wrapper .flex-row:not(.cart_item){
  flex-direction: row;
}
.order__summary__wrapper .flex-row:not(:last-of-type){
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
.order__summary__wrapper .flex-row .flex-item{
  padding: 0 10px;
  font-size: 16px;
}
.order__summary__wrapper .flex-row .flex-item:first-of-type{
  flex: 1 1 60%;
  color:var(--brown);
  font-weight: 600;
  font-size: 20px;
}
.order__summary__wrapper .flex-row .flex-item:last-of-type{
  text-align: right;
  flex:1 1 40%;
  font-weight: 500;
}
.order__summary__wrapper .flex-row.woocommerce-shipping-totals{
  flex-direction: column;
}
.order__summary__wrapper .flex-row.woocommerce-shipping-totals .flex-item:last-of-type{
  text-align: left;
}
.order__summary__wrapper .product-name{
  display: flex;
  gap:10px;
}
.order__summary__wrapper .product-name .product-thumbnail img{
  width: 60px;
}
.order__summary__wrapper .product-name .product-title{
  flex:1;
  font-size: 1.6rem;
  line-height: 1.2;
}
.order__summary__wrapper .product-name .product-title .product-description{
  font-size: 1.4rem;
  line-height: 1;
  color: var(--black);
  font-weight: 400;
  margin-top: 4px;
}
.order__summary__wrapper .woocommerce-shipping-methods{
  margin:0;
  list-style: none;
}
.order__summary__wrapper .woocommerce-shipping-methods li{
  display: flex;
  align-items: flex-start;
  margin-top:10px;
}
.order__summary__wrapper .woocommerce-shipping-methods li input[type="radio"]{
  display: inline-block;
  margin-top:7px;
}
.order__summary__wrapper .woocommerce-shipping-methods li label{
  display: inline-block;
  margin-left: 10px;
}
.checkout_coupon {
  display: flex;
  align-items: stretch;
}
.checkout_coupon input{
  height: 100%;
}
@media(max-width:850px){
  .checkout-wrapper{
    flex-direction: column;
    margin: 0;
  }
  .checkout-wrapper .flex-item{
    padding: 10px 0;
  }
}
@media(max-width:767px){
  .checkout-wrapper .form-row{
    flex:1 1 100%;
  }
  .order__summary__wrapper .product-name .product-thumbnail img{
    width: 45px;
  }
  .order__summary__wrapper .woocommerce-shipping-methods li input[type="radio"]{
    margin-top:5px;
  }
  .order__summary__wrapper .flex-row .flex-item{
    font-size: 14px;
  }
}
